Subject: Designing butterfly garden

From: [email-masked]
Date: 15 Jul 95 01:49:44 CST

Butterfly Garden project to be added to Lanana CreeK Trail which is part of 
Stephen F. Austin State University Arboretum located Nacogdoches Texas 
(East Texas)

I am looking for books, magazines, articles on subject of butterfly gardens.

Details of my project:
site: slope greater than 15% bottomland could flood north end is main road to 
campus south end vegetable garden plot(for intro to Hort)
soil: Sandy by a river
has to have: a structure on the trail or by the trail 
wheelchair accessable(problem one slope)

more on structure it cannot be cookie cutter and must be built my college 
student

can have soil brought in, rocks, rail road ties

What is this for you should be wondering?  I am taking Advanced AutoCAD for 
graduate credit and I have to do a project and the prof would like this to be 
done.  I want to put a lot of it in 3D since I have problems with 3D.

If you give me something really great and helpful I will be willing to 
reference you on my project and send you a copy of the end project.

Since I am an overcheve it should turn out great and be really cool.
I hope to have a yard one day and put in my own butterfly garden.

Thanks in advance for any help
Christine McCulloch